/*自定义样式*/
@charset "utf-8";

body{background:#f5f5f5;}
a{color:#555;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
h1{
	text-align: center;
	margin-top: 30px;
	font-family: "宋体";
	font-size: 24px;}
.tpic li a{
	display:block;
	color:#fff;
	font-size: 16px;
	font-weight: 700;
	width:96%;
	height: 127px;
	margin-bottom: 20px;
	text-align: left;
	line-height: 200%;
	padding-top: 38px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;}
.tpic li.t1 a{background-color:#009999;}
.tpic li.t2 a{background-color:#0099cc;}
.tpic li.t3 a{background-color:#003e6d;}
.tpic li.t4 a{background-color:#bf3b48;}
.tpic li.t5 a{background-color:#009966;}
.tpic li.t6 a{background-color:#2980b9;}
.tpic li.t7 a{background-color:#0099cc;}
.tpic li.t8 a{background-color:#008b99;}
.tpic li.t9 a{background-color:#bf8b99;}
.tpic li.t10 a{background-color:#990047;}
.tpic li.t11 a{background-color:#009966;}
.tpic li.t12 a{background-color:#009999;}

.tpic li.t1 a:hover{background-color:#017b7b;}
.tpic li.t2 a:hover{background-color:#027398;}
.tpic li.t3 a:hover{background-color:#045795;}
.tpic li.t4 a:hover{background-color:#a31826;}
.tpic li.t5 a:hover{background-color:#026b48;}
.tpic li.t6 a:hover{background-color:#156aa1;}
.tpic li.t7 a:hover{background-color:#027398;}
.tpic li.t8 a:hover{background-color:#017783;}
.tpic li.t9 a:hover{background-color:#a17783;}
.tpic li.t10 a:hover{background-color:#86013f;}
.tpic li.t11 a:hover{background-color:#026b48;}
.tpic li.t12 a:hover{background-color:#017b7b;}